function loadForecastPage(dayNumber) {
	var shell = new ActiveXObject("WScript.Shell");
	shell.Run(System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[dayNumber-1].url);
}

function init() {
	background.style.width = "233px";
	background.style.height = "174px";
	background.src = "url(images/bg-5day.png)";

	for (count=1;count<=5;count++) {
		wrapper.children["day"+count].children["day"].innerText=System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[count-1].shortWeekDay;
		wrapper.children["day"+count].children["sym"].children["icon"].src="images/icons/sm/" + System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[count-1].daytimeIcon + ".png";
		wrapper.children["day"+count].children["sym"].children["icon"].alt=System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[count-1].daytimeTextShort;
		wrapper.children["day"+count].children["hi"].innerHTML=System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[count-1].daytimeHigh+"&deg;";
		wrapper.children["day"+count].children["lo"].innerHTML=System.Gadget.document.parentWindow.CurrentForecasts.forecastArray[count-1].nighttimeLow+"&deg;";
	}
}